h1,h2,h3,h4,h5,h6,p {
    margin: 0;
}
h2 {
    font-size: 40px;
}
h3 {
    font-size: 32px;
}
h4 {
    font-size: 24px;
}
h5 {
    font-size: 20px;
}
.p6 {
    font-size: 16px;
    color: #666;
}
.loginbar a:hover, .loginbar a:focus, .loginbar a:active {
    color: var(--theme-color);
}
.recruit-t {
    background: url("/static/images/recruit/tbg.jpg") no-repeat;
    background-size: cover;
    background-position: center;
    height: 900px
}
.recruit-t .container{
    height: 100%;
}
.recruit-btn {
    font-size: 16px;
    padding: 13px 42px;
    border-radius: 100px;
    margin-right: 19px;
    transition: all .3s;
}
.recruit-btn.r-btn-white:hover {
    background: rgba(255, 255, 255, 0.60);
}
.recruit-btn.r-btn-none:hover {
    border: rgba(255, 255, 255, 0.60) 1px solid;
}
.recruit-btn:last-child {
    margin-right: 0px;
}
.recruit-t-content>h1 {
    font-size: 64px;
    margin-bottom: 50px;
}
.recruit-btn.r-btn-white {
    background: rgba(255, 255, 255, 0.80);
    color: #000000;
}
.recruit-btn.r-btn-none {
    background: none;
    border: #fff 1px solid;
    color: #fff;
}

.recruit-video-dialog {
    display: none;
    position: fixed;
    height: 100vh;
    width: 100%;
    z-index: 1001;
    top: 0px;
    left: 0px;
    background: rgba(0,0,0,0.3);
}
.recruit-video-dialog video {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
    z-index: 1002;
}
.culture {
    padding: 88px 0px;
    background-color: #F8F9FC;
}
.culture .container>h4 {
    font-size: 24px;
    color: #666;
    margin-bottom: 24px;
}
.culture .container>h2 {
    font-size: 40px;
    color: #000;
    margin-bottom: 74px;
}

.culture-img-box {
    height: 472px;
    width: 772px;
    border-radius: 15px;
    overflow: hidden;
}
.culture-official {
    padding-left: 50px;
    padding-top: 16px;
}
.culture-official-box {
    height: max-content;
}
.culture-official .culture-official-box>div {
    margin-bottom: 64px;
}
.culture-official .culture-official-box>div:last-child {
    margin-bottom: 0px;
}
.culture-official h5{
    font-size: 20px;
    color: #666;
    margin-bottom: 6px;
}
.culture-official p{
    font-size: 20px;
    color: #000;
}
.cultivate {
    padding-top: 90px;
    background-color: #F8F9FC;
}
.cultivate .container h2{
    margin-bottom: 50px;
}
.cultivate-item {
    width: 387px;
    background: #fff;
    padding: 55px 36px;
    border-radius: 15px;
    margin-right: 19px;
}
.cultivate-item:last-child {
    margin-right: 0px;
}
.cultivate-item h3 {
    font-size: 32px;
    color: #000;
    width: 128px;
    margin-bottom: 24px;
}
.cultivate-item p {
    font-size: 16px;
    color: #666666;
}
.cultivate-item-icon-box {
    padding-bottom: 36px;
}
.cultivate-group {
    margin-bottom: 90px;
}
.welfare {
    margin-bottom: 90px;
}
.welfare-item {
    margin-right: 20px;
}
.welfare-item p {
    color: white;
    position: absolute;
    bottom: 20px;
    padding-left: 30px;
    white-space: pre;
    font-size: 24px;
}
.welfare-item div:first-child {
    margin-bottom: 20px;
}
.welfare-item-h, .welfare-item-w {
    position: relative;
    width: 387px;
    border-radius: 15px;
    background-color: rgba(0,0,0, 0.3);
    overflow: hidden;
}
.welfare-item-h {
    height: 480px;
}
.welfare-item-w {
    height: 260px;
}
.welfare-item-1,
.welfare-item-2,
.welfare-item-3,
.welfare-item-4,
.welfare-item-5,
.welfare-item-6 {
    height: 100%;
    width: 100%;
}
.welfare-item-h .welfare-item-img, .welfare-item-w .welfare-item-img {
    transition: all .3s;
}
.welfare-item-h:hover .welfare-item-img, .welfare-item-w:hover .welfare-item-img {
    transform: scale(1.15);
}
.welfare-item-1 {
    background-image: url("/static/images/recruit/welfare1.jpg");
}
.welfare-item-2 {
    background-image: url("/static/images/recruit/welfare2.jpg");
}
.welfare-item-3 {
    background-image: url("/static/images/recruit/welfare3.jpg");
}
.welfare-item-4 {
    background-image: url("/static/images/recruit/welfare4.jpg");
}
.welfare-item-5 {
    background-image: url("/static/images/recruit/welfare5.jpg");
}
.welfare-item-6 {
    background-image: url("/static/images/recruit/welfare6.jpg");
}
.interesting-world {
    color: #000;
    padding-top: 90px;
    padding-bottom: 60px;
}
.free-talk-item {
    padding: 22px 27px;
    background: #F8F9FC;
    width: 285px;
    border-radius: 15px;
    margin-right: 20px;
}
.free-talk-item:last-child {
    margin-right: 0px;
}
.free-talk-avat {
    border-radius: 40px;
    margin-bottom: 36px;
}
.free-talk-avat p {
    color: #666;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.free-talk-avat>img {
    margin-right: 8px;
    border-radius: 40px;
}
.margin-bottom-50 {
    margin-bottom: 50px;
}
.office-env {
    margin-top: 90px;
}
.office-env h2{
    margin-top: 24px;
    margin-bottom: 50px;
}
.env-item {
    width: 1200px;
}
.env-item .env-item-img {
    height: 600px;
}
.env-item .env-item-p {
    margin-top: 20px;
}
.interesting-world .sy-pager li.sy-active a {
    background: #000;
}
.slider3-btn-group {
    top: 0px;
    bottom: 100px;
    margin: auto;
    z-index: 8;
    width: 100%;
    justify-content: space-between;
    padding: 0px 14px;
}
.slider3-btn-group .slider3-btn {
    background: rgba(0, 0, 0, 0.80);
    border-radius: 40px;
    height: 40px;
    width: 40px;
    transition: background .3s;
}
.slider3-btn:hover {
    background: rgba(0, 0, 0, 0.50);
}
.interesting-world .sy-slides-wrap {
    padding-bottom: 80px;
}
.unique-value {
    padding: 90px 0px;
    background: #F8F9FC;
}
.unique-value .container > h2 {
    margin-bottom: 50px;
}
.unique-value > .container > .flex {
    flex-wrap: wrap;
}
.unique-value-item {
    display: flex;
    width: 386px;
    height: 190px;
    padding: 51px 28px;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
    flex-shrink: 0;
    border-radius: 15px;
    background: #FFF;
    transition: all .3s;
    margin-right: 20px;
    margin-bottom: 20px;
}
.unique-value-item:nth-child(3n) {
    margin-right: 0px;
}
.unique-value-item:nth-last-child(1),
.unique-value-item:nth-last-child(2),
.unique-value-item:nth-last-child(3) {
    margin-bottom: 0px;
}
.unique-value-item p {
    font-size: 24px;
    color: #000;
}
.unique-value-item:hover {
    border-radius: 15px;
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.20) 0%, rgba(255, 255, 255, 0.20) 100%), #FFF;
    box-shadow: 0px 0px 20px 6px rgba(0, 0, 0, 0.05);
}


/* 下面是招聘列表页样式 */
.position-t {
    background: url("/static/images/recruit/pbg.jpg") no-repeat;
    background-size: cover;
    background-position: top;
    height: 335px
}
.position-t > .container {
    height: 100%;
}
.position-t > .container > .absolute {
    z-index: 2;
    bottom: -20px;
    left: 0px;
    right: 0px;
    margin: 0px auto;
    width: max-content;
}
.position-t .position-search {
    border-radius: 50px;
    background: #FFF;
    box-shadow: 0px 4px 15px 5px rgba(0, 0, 0, 0.08);
}
.position-t .position-search .position-search-input {
    background: white;
    border-radius: 50px 0px 0px 50px;
    padding: 0px 33px;
}
.position-search-input input {
    margin-left: 12px;
    width: 526px;
    font-size: 16px;
}
.position-t .position-search .search-btn {
    padding: 20px 60px;
    background: #486CFF;
    border-radius: 0px 50px  50px 0px;
    height: 100%;
    font-size: 16px;
}
.position-list {
    padding: 65px 0px;
    min-height: 300px;
}

.position-type-list {
    width: 100%;
    max-width: 293px;
    padding-right: 42px;
    border-right: #D9D9D9 1px solid;
}
.position-type-title {
    padding-top: 15px;
    padding-bottom: 23px;
    border-bottom: #D9D9D9 1px solid;
}
.type-list-filter {
    font-size: 20px;
    margin-bottom: 38px;
}
.list-content-item {
    padding: 16px 0px;
}
.type-list-content input {
    width: 15px;
    height: 15px;
    border-radius: 4px;
    border: 1px solid #D9D9D9;
    background-color: initial;
    margin-right: 10px;
}
.type-list-content input:focus {
    outline:none;
}
.type-list-content input:checked {
    content: "";
    background-color: #FF6600;
    border-color: #FF6600;
}
.type-list-content input:checked::before {
    content: '';
    position: absolute;
    top: 0px;
    bottom: 2px;
    left: 0px;
    right: 0px;
    margin: auto;
    width: 5px;
    height: 9px;
    border: solid white;
    border-width: 0 2px 2px 0;
    transform: rotate(
            45deg);
    z-index: 1;
}
.total-number {
    color: #000;
    font-family: "Alibaba PuHuiTi 2.0";
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 24px;
}
.position-list-content {
    padding-left: 42px;
}
.position-item-box {
    padding: 17px 0px;
    min-width: 865px;
    transition: all .3s;
}
.position-item-box:hover {
    padding: 17px 42px;
    background: #FFF;
    box-shadow: 0px 1px 15px 4px rgba(0, 0, 0, 0.10);
}
.position-item-box .position-attr {
    margin: 18px 0px;
    color: #666;
    font-size: 16px;
}
.position-item-box .divider {
    background: #666;
    height: 14px;
    width: 1px;
    margin: 0px 6px;

}
.attr-position-description {
    color: #8F959E;
    font-size: 14px;
    overflow:hidden;
    text-overflow: ellipsis;
    display:-webkit-box;
    -webkit-line-clamp:2;
    line-clamp:2;
    -webkit-box-orient:vertical;
    box-orient:vertical;
}
.pagination li {
    margin-right: 6px;
}
.pagination li:last-child {
    margin-right: 0px;
}
.pagination li span, .pagination li a {
    border: none;
    border-radius: 5px;
    height: 30px;
    width: 30px;
    display: flex;
    align-items: center;
    color: #000;
}

.paginate-box .pagination>.active>a,
.paginate-box .pagination>.active>a:focus,
.paginate-box .pagination>.active>a:hover,
.paginate-box .pagination>.active>span,
.paginate-box .pagination>.active>span:focus,
.paginate-box .pagination>.active>span:hover,
.paginate-box .pagination> li:not(.disabled)>span:hover,
.paginate-box .pagination> li:not(.disabled)>a:hover{
    background: #5A96FF;
    color: #fff;
    transition: all .3s;
}
.paginate-box .pagination> li.disabled span {
    background: #F5F5F5;
}
.pagination li:first-child span, .pagination li:first-child a, .pagination li:last-child span, .pagination li:last-child a{
    background: #F5F5F5;
}

/* 职位详情页面 */
.position-info > .container {
    padding-bottom: 40px;
}
.position-info .position-title-name {
    padding-top: 40px;

}
.position-info .position-desc {
    padding-bottom: 40px;
}
.position-info .position-desc h5{
    color: #000;
    margin-bottom: 24px;
}
.position-info .position-desc div {
    color: #666;
}

.position-info .position-attr {
    margin: 18px 0px;
    color: #666;
    font-size: 16px;
}
.position-info .divider {
    background: #666;
    height: 14px;
    width: 1px;
    margin: 0px 6px;

}
.deliver-btn  {
    color: #fff;
    font-size: 16px;
    display: flex;
    width: 120px;
    height: 40px;
    padding: 9px 43px 9px 44px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 5px;
    background: #486CFF;
}
.deliver-btn:hover, .deliver-btn:focus, .deliver-btn:active {
    color: #fff;
}

.reset-btn {
    color: #6186FC;
    text-align: center;
    font-size: 16px;
    transition: all .3s;
    display: none;
}
.reset-btn:hover, .reset-btn:focus, .reset-btn:active {
    color: rgba(97, 134, 252, 0.8);
    cursor: pointer;
}